## indicator-sound-gtk2 12.10.0.1

=== debian/changelog ===
indicator-sound-gtk2 (12.10.0.1-0ubuntu6) artful; urgency=medium

  * Add compatibility for Lubuntu (LP: #1708619).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 04 Aug 2017 06:30:37 -0500

indicator-sound-gtk2 (12.10.0.1-0ubuntu5) xenial; urgency=medium

  * Build using libgee-0.8-dev instead of libgee-dev. LP: #1502094.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Feb 2016 18:00:07 +0100

indicator-sound-gtk2 (12.10.0.1-0ubuntu4) vivid; urgency=low

  * Added MATE compatibility. Sound Settings launch mate-volume-control
  under MATE. (lp: #1337241)

 -- Martin Wimpress <code@flexion.org>  Tue, 09 Dec 2014 11:53:58 -0000

indicator-sound-gtk2 (12.10.0.1-0ubuntu3) trusty; urgency=low

  * Make this actually work. (LP: #1208204)
    - Make the Gtk2 indicator use a different DBus name, so that the
      indicator-sound-service from this package is loaded instead of
      the Gtk3 one which is incompatible.

 -- Alistair Buxton <a.j.buxton@gmail.com>  Wed, 11 Dec 2013 13:33:19 -0800

indicator-sound-gtk2 (12.10.0.1-0ubuntu2) saucy; urgency=low

  * debian/control:
    - Use valac (>= 0.18) instead of valac-0.18 for easier transitions

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Jun 2013 16:53:11 -0400

indicator-sound-gtk2 (12.10.0.1-0ubuntu1) quantal; urgency=low

  * Reintroduce the gtk2 indicator for Xubuntu. lp: #1048217
  * Dropped GTK3 build
  * debian/control: build with the current vala version

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 10 Sep 2012 00:09:01 +0200

indicator-sound (0.8.5.0-0ubuntu3) quantal; urgency=low

  * debian/patches/lp_992262.patch
    - fix sound indicator not working after amarok close (LP: #992262)
  * debian/patches/lp_902715.patch
    - Partial fix which sets the accessibility property on the volume
      slider menu item. Previously this was achieved by sending a signal
      on the indicator object but now it seems the way to update orca is
      to set/update the appropriate property on the menuitem.  Orca doesn't
      broadcast volume updates on slider movement but at least it updates
      when the user moves to the item on the menu, previously it was entirely
      silent. (LP: #902715)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 03 May 2012 16:07:19 -0700

indicator-sound (0.8.5.0-0ubuntu2) precise; urgency=low

  * debian/patches:
    - sound_ubuntustudio.patch: added to prefer pavucontrol as the
      mixer app in Ubuntu Studio. (LP: #972749)

 -- Janne Jokitalo (astraljava) <astraljava@kapsi.fi>  Sun, 01 Apr 2012 21:45:34 +0300

indicator-sound (0.8.5.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Inconsistency between messaging menu and sound menu pips (LP: #933593)
    - indicator-sound-service crashed with SIGSEGV in 
      fast_validate() (LP: #949837)
    - free-memory-read crash in indicator-sound-service's file 
      monitoring (LP: #965848)
    - minor memory leaks in blacklist handling (LP: #960578)
    - FIX (LP: FIX)
  * -debian/patches/lp_945827.patch, debian/patches/lp_960846.patch
     - dropped, merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 30 Mar 2012 14:45:03 -0400

indicator-sound (0.8.4.1-0ubuntu4) precise; urgency=low

  * debian/patches:
    - sound_xubuntu.patch: added, prefer pavucontrol over xfce4-mixer on
      Xubuntu. (lp: #961745)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 22 Mar 2012 00:17:34 +0100

indicator-sound (0.8.4.1-0ubuntu3) precise; urgency=low

  * debian/patches/lp_960846.patch
    - check that the active playlists container is not null (LP: #960846)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 21 Mar 2012 11:00:15 -0400

indicator-sound (0.8.4.1-0ubuntu2) precise; urgency=low

  * debian/patches/lp_945827.patch
    - fix for a playlist crasher (LP: #945827)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 16:40:24 -0400

indicator-sound (0.8.4.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - fix i18n of indicator-sound's accessible description (LP: #957517)
    - don't abort isound via g_error() if it can't connect to the 
      bus (LP: #953111)
  * debian/patches/sound_nua.patch
    - don't try to free a static string (LP: #957387)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 11:22:00 -0400

indicator-sound (0.8.4.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - indicator-sound "Choose Playlist" menu item does nothing when using 
      Rhythmbox (LP: #952550)
    - crashed with SIGSEGV in g_strdup() (LP: #946607)
    - crashed with SIGABRT in pa_operation_unref() (LP: #944148)
    - crashed with signal 5 in g_type_create_instance() (LP: #921755)
    - slider on unmute resets volume (LP: #921065)
    - play controls not exposed in HUD (LP: #949032)
    - unity-panel-service at 100% cpu when opened /w rb without album 
      cover (LP: #806848)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 14:04:30 -0400

indicator-sound (0.8.3.0-0ubuntu2) precise; urgency=low

  * debian/patches/sound_nua.patch
    - Sound Settings link doesn't work in GNOME Classic (LP: #941704)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 13:39:03 -0400

indicator-sound (0.8.3.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixed memory corruption issue (LP: #897218)
    - crashed with SIGABRT in pa_operation_unref (LP: #908682)
    - Banshee shown in sound menu after removal until reboot (LP: #771202)
    - Coverity PASS_BY_VALUE - CID 10620 (LP: #937451)
    - App icon and name are not aligned (LP: #939929)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 02 Mar 2012 11:26:41 -0500

indicator-sound (0.8.2.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - crashed with SIGABRT in pa_cvolume_set (LP: #900117)
    - Mouse on coverart flushes the sound menu (LP: #927733)
    - album artwork misaligned and not visible (LP: #933359)
    - unity-panel-service crashed with SIGSEGV in 
      transport_widget_is_selected (LP: #882109)

