## indicator-sound-gtk2 12.10.0.1-1linuxmint2

=== debian/changelog ===
indicator-sound-gtk2 (12.10.0.1-1linuxmint2) qiana; urgency=medium

  * Use pavucontrol if installed

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Jun 2014 16:31:55 +0100
