## indicator-sound-gtk2 12.10.0.1-1linuxmint3

=== debian/changelog ===
indicator-sound-gtk2 (12.10.0.1-1linuxmint3) rosa; urgency=medium

  * Added support for MATE and Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 16:18:20 +0000
